OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.FourTwoTwoPixels

Contents

- Tokens

Description

All tokens from the EXT_422_pixels extension, see http://www.opengl.org/registry/specs/EXT/422_pixels.txt.

Synopsis

- gl_422 :: GLenum
- gl_422_REV :: GLenum
- gl_422_AVERAGE :: GLenum
- gl_422_REV_AVERAGE :: GLenum

# Tokens

gl_422 :: GLenum

gl_422_REV :: GLenum

gl_422_AVERAGE :: GLenum

gl_422_REV_AVERAGE :: GLenum